<?php

namespace App\Filament\Resources\VehicleRecords\Schemas;

use Filament\Forms\Components\TextInput;
use Filament\Forms\Components\Textarea;
use Filament\Schemas\Schema;

class VehicleRecordForm
{
    public static function configure(Schema $schema): Schema
    {
        return $schema
            ->components([
                TextInput::make('registration_number')
                    ->required(),
                Textarea::make('data')
                    ->required()
                    ->columnSpanFull(),
            ]);
    }
}
